CVE-2008-0154

2008-01-09T00:46:00
ID CVE-2008-0154
Type cve
Reporter cve@mitre.org
Modified 2017-09-29T01:30:00

Description

SQL injection vulnerability in index.php in EvilBoard 0.1a (Alpha) allows remote attackers to execute arbitrary SQL commands the c parameter.